[arch-commits] Commit in autogen/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 16:42:33 EDT 2009


    Date: Saturday, April 4, 2009 @ 16:42:32
  Author: jgc
Revision: 33830

Merged revisions 33829 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/autogen/trunk

........
  r33829 | jgc | 2009-04-04 20:42:20 +0000 (Sat, 04 Apr 2009) | 1 line
  
  upgpkg: autogen 5.9.7-1
........

Modified:
  autogen/repos/extra-x86_64/	(properties)
  autogen/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: autogen/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /autogen/trunk:1-2400
   + /autogen/trunk:1-33829

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-04 20:42:20 UTC (rev 33829)
+++ extra-x86_64/PKGBUILD	2009-04-04 20:42:32 UTC (rev 33830)
@@ -2,20 +2,20 @@
 # Maintainer: Arjan Timmerman <arjan at soufly.nl>
 # Contributer: Tor Krill
 pkgname=autogen
-pkgver=5.9.5
+pkgver=5.9.7
 pkgrel=1
 pkgdesc="A tool designed to simplify the creation and maintenance of programs that contain large amounts of repetitious text."
 arch=(i686 x86_64)
 url="http://autogen.sourceforge.net/"
 license=('GPL3')
-depends=('guile>=1.8.4-2' 'libxml2>=2.6.23' 'libtool>=2.2.4')
+depends=('guile>=1.8.6' 'libxml2>=2.7.3' 'libtool>=2.2.6a')
 options=('!libtool' '!makeflags')
 source=(http://downloads.sourceforge.net/autogen/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('fa375a4346e56e1d7a890a6ee82d2a63')
+md5sums=('71ed6e1104803b99cb962c0dca357014')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 } 



More information about the arch-commits mailing list